{% extends "base.html" %}

{% block title %}Welcome{% endblock %}

{% block content %}
    <header>
        <h1>Welcome to my website!</h1>
    </header>
    <li><a href="/layout">back</a></li>
    <nav>
        <ul>
            <li><a href="/home">Home</a></li>
        </ul>
    </nav>
    <main>
        {% block page_content %}{% endblock %}
    </main>
{% endblock %}